@import url('https://fonts.googleapis.com/css2?family=Wix+Madefor+Display:wght@400;800&display=swap');
@font-face {
    font-family: 'Steelfish Rg';
    src: url('../assets4/fonts/SteelfishRg-Bold.eot');
    src: url('../assets4/fonts/SteelfishRg-Bold.eot?#iefix') format('embedded-opentype'),
        url('../assets4/fonts/SteelfishRg-Bold.woff2') format('woff2'),
        url('../assets4/fonts/SteelfishRg-Bold.woff') format('woff'),
        url('../assets4/fonts/SteelfishRg-Bold.ttf') format('truetype'),
        url('../assets4/fonts/SteelfishRg-Bold.svg#SteelfishRg-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

:root {
	--font-wix: 'Wix Madefor Display', sans-serif;
	--font-fish: 'Steelfish Rg', sans-serif;
	
	--black: #0D0F1A;
	--white: #FFFFFF;
	--pink: #ff5e65;
	--gray50: #F6F8F9;
	--gray100: #EEF0F1;
	--gray200: #E3E7EA;
	--gray300: #BFC5C8;
	--gray400: #5A6168;
	
}

body {
	font-family: var(--font-wix);
	font-size: 16px;
	line-height: 26px;
	color: var(--black);
}

a {
	text-decoration: none;
}

.page {
	min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
/*     overflow-x: hidden; */
}

.site-main {
	flex: 1;
	overflow: hidden;
}

.container {
	padding: 0 3.75rem;
	width: 100%;
}

h1, .page-title {
	font-size: clamp(3.75rem, 2.8750rem + 4.3750vw, 8.125rem);
	font-weight: 800;
	line-height: 100%;
	text-transform: uppercase;
}

h2, .section-title {
	font-size: clamp(1.875rem, 1.5000rem + 1.8750vw, 3.75rem);
	font-weight: 800;
	line-height: 100%;
	text-transform: uppercase;
	letter-spacing: -2.4px;
}

h3, .block-title {
	font-size: clamp(1.625rem, 1.5250rem + 0.5000vw, 2.125rem);
	font-weight: 700;
	line-height: 120%;
	letter-spacing: -1.36px;
	text-transform: uppercase;
}

.section-subtitle {
	font-family: var(--font-fish);
	font-size: clamp(1.25rem, 1.0000rem + 1.2500vw, 2.5rem);
	font-weight: 700;
	line-height: 100%;
	letter-spacing: 8px;
	text-transform: uppercase;
	margin-bottom: 24px;
	color: var(--pink);
}

.button {
	background: var(--pink);
	width: 100%;
	padding: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	transition: 0.4s ease;
	font-size: 24px;
	font-weight: 700;
	line-height: 100%;
	letter-spacing: 3.12px;
	text-transform: uppercase;
	color: var(--white);
	cursor: pointer;
	border: none;
	margin: 0;
}

.button:hover {
	background: var(--black);
	color: var(--white);
}

.button--white {
	border: 1px solid var(--lgray);
	background: var(--white);
	color: var(--black);
}

.button--white:hover {
	background: var(--hgray);
	color: var(--black);
}

/* =====
 * FOOTER 
 * ===== */

.footer {
	padding-top: 5rem;
	background: var(--black);
}

.footer .footer-title {
	margin-bottom: 5rem;
	color: var(--white);
}

.footer-subtitle {
	font-size: 18px;
	font-weight: 700;
	line-height: 130%;
	letter-spacing: -0.72px;
	margin-bottom: 18px;
	color: var(--white);
}

.footer-info {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding-bottom: 50px;
	gap: 1rem;
}

.footer-copyright {
	border-top: 1px solid var(--gray300);
	padding: 50px 0;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.footer-copyright a {
	font-size: 18px;
	font-weight: 600;
	line-height: 100%;
	letter-spacing: -0.72px;
	text-decoration: none;
	color: var(--gray300);
}

.footer-copyright__logo {
	max-width: 12.5rem;
}

.footer-copyright__logo img {
	width: 100%	;
}

.footer-contacts {
	display: flex;
	gap: 72px;
	align-items: center;
}

.socials-list {
	display: flex;
	align-items: center;
	gap: 12px;
}

.footer-address,
.footer-worktime {
	display: flex;
	flex-direction: column;
}

.footer-phone__wrapper {
	display: flex;
	align-items: center;
}

.footer-line {
	display: inline-block;
	width: 1px;
	height: 36px;
	background: var(--gray300);
	margin: 0 14px;
}

.footer-text {
	font-size: 24px;
	line-height: 150%;
	letter-spacing: -0.96px;
	color: var(--gray300);
}

/* =====
 * HEADER
 * ===== */

.site-header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: var(--white);
	border-bottom: 1px solid var(--gray100);
	z-index: 100;
}

.header-inner {
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: relative;
}

.header-logo {
	padding: clamp(1.015625rem, 0.8438rem + 0.8594vw, 1.875rem) clamp(1.375rem, 1.1500rem + 1.1250vw, 2.5rem);
	background: var(--black);
	position: relative;
}

.header-logo a {
	display: inline-block;
	max-width: clamp(6.875rem, 5.7500rem + 5.6250vw, 12.5rem);
	width: 100%;
}

.header-logo a img {
	width: 100%;
}

.header-logo::after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: -20px;
	height: 27px;
	width: 100%;
	background: url(../summit/img/decor.svg) center/cover no-repeat;
}

.header-left,
.header-right {
	width: calc(50% - 130px);
}

.header-left {
	padding-right: 100px;
}

.header-right {
	padding-left: 100px;
}

.header-right .menu-list {
	justify-content: flex-start;
	gap: 100px;
}

.menu-list {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 16px;
}

.menu-link {
	font-size: clamp(0.875rem, 0.5887rem + 0.4469vw, 1.125rem);
	font-weight: 500;
	line-height: 100%;
	letter-spacing: -0.72px;
	color: var(--black);
} 

.header-lang {
	display: flex;
	align-items: center;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}

.header-lang a {
	font-size: 18px;
	font-weight: 600;
	line-height: 100%;
	letter-spacing: -0.72px;
	text-transform: uppercase;
	color: var(--black);
}

.header-lang a:first-child {
	padding-right: 8px;
	border-right: 1px solid var(--lgray);
}

.header-lang a:last-child {
	padding-left: 8px;
}

.header-lang a.current-lang {
	color: var(--pink);
}

/* =====
 * MAIN
 * ===== */

.site-main {
	padding: 160px 0;
	overflow-x: hidden;
}

.hero {
	min-height: 100vh;
	display: grid;
	grid-template-columns: 1fr 1fr;
}

.hero-left {
	display: flex;
	flex-direction: column;
}

.hero-info {
	padding-top: clamp(4.685rem, -8.5483rem + 17.6444vw, 12.625rem);
	padding-bottom: clamp(3.75rem, -9.7500rem + 15.0000vw, 8.25rem);
	padding-left: clamp(1.5rem, 1.0500rem + 2.2500vw, 3.75rem);
	padding-right: clamp(1.5rem, 1.0500rem + 2.2500vw, 3.75rem);
	border-right: 1px solid var(--hgray);
	display: flex;
	flex-direction: column;
	justify-content: center;
	height: 100%;
}

.hero-partner {
	display: grid;
	grid-template-columns: 1fr 1fr;
	align-items: center;
	border-top: 1px solid var(--gray100);
}

.hero-partner__title {
	font-size: clamp(1.125rem, 0.0833rem + 1.3889vw, 1.75rem);
	font-weight: 600;
	line-height: 100%;
	letter-spacing: -1.111px;
	padding: 10px 60px;
	border-right: 1px solid var(--gray100);
	display: flex;
	align-items: center;
	height: 100%;
}

.hero-partner__logo {
	padding: 10px;
	padding-bottom:5px;
}

.hero-partner__logo img {
	width: 100%;
}

.hero-list {
	display: grid;
	grid-template-columns: 2fr 1fr 1fr 1fr;
	width: 100%;
	border-top: 1px solid var(--gray100);
	margin-top: auto;
}

.hero-item {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 75px 32px 48px;
	border-bottom: 1px solid var(--gray100);
	position: relative;
}

.hero-item__text {
	font-size: clamp(0.75rem, 0.3333rem + 0.5556vw, 1rem);
	font-weight: 600;
	line-height: 100%;
	letter-spacing: -0.64px;
	background: var(--gray200);
	padding: 10px;
	position: absolute;
	top: 14px;
	left: 14px;
}

.hero-item img {
	object-fit: contain;
	max-width: 140px;
	width: 100%;
	margin: 0 auto;
}

.hero-item:last-child {
	border-right: 0;
}

.hero-right {
	display: grid;
	grid-template-columns: 31vw 1fr;
}

.hero-video {
	display: flex;
	align-items: center;
	justify-content: center;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
    overflow: hidden;
}

.hero-video__preview {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
}

.hero-video__thumb {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.hero-video__button {
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
	cursor: pointer;
	display: flex;
	flex-direction: column;
	align-items: center;
	row-gap: 1.5rem;
	background: transparent;
	border: none;
	font-size: var(--fs-24);
	color: var(--white);
	font-weight: 700;
	line-height: 100%;
	letter-spacing: 3.12px;
	text-transform: uppercase;
}

.hero-video__button::before {
	content: "";
	width: 6.875rem;
	height: 6.875rem;
	flex: 0 0 6.875rem;
	background: url(../summit/img/icon_play.svg) center no-repeat;
}

.hero-video__player {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
}

.hero-video__player.is-visible {
    animation: fadeIn 0.3s ease;
}

@keyframes fadeIn {
    from { opacity: 0; }
    to   { opacity: 1; }
}

.hero-title {
	font-size: calc((100vw - 1200px)/(1920 - 1200) * (120 - 42) + 42px);
	margin-bottom: clamp(1.5rem, -3.0000rem + 5.6250vw, 3.75rem);
	color: var(--black);
}

.hero-title span {
	color: var(--pink);
}

.hero-text {
	font-size: clamp(1.125rem, -0.3333rem + 1.9444vw, 2rem);
	font-weight: 500;
	line-height: 130%;
	letter-spacing: -1.28px;
	color: var(--gray400);
	max-width: 46.9375rem;
}

.hero-action {
	display: flex;
	margin-top: auto;
	min-height: 90px;
}

.hero-action .button {
	flex: 0 0 50%;
	padding: clamp(2.1875rem, -1.0268rem + 5.0223vw, 5rem);
	font-size: clamp(1.125rem, 1.0500rem + 0.3750vw, 1.5rem);
}

.hero-action__info {
	width: 50vw;
}

.hero-action__list {
	display: grid;
	grid-template-columns: 1fr;
	border-left: 1px solid var(--gray100);
	height: 100%;
	margin-left: auto;
}

.hero-action__item {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	text-align: center;
	padding: 30px;
	gap: 40px;
	border-bottom: 1px solid var(--gray100);
}

.hero-action__item .text-wrapper {
	display: flex;
	flex-direction: column;
	row-gap: 16px;
}

.hero-action__item:has(.text-small) {
	display: grid;
	grid-template-columns: 40px max-content;
}

.hero-action__item:has(.text-small) img {
	align-self: flex-end;
}

.hero-action__item:has(.text-small) .text-large {
	justify-self: flex-start;
	align-self: flex-end;
	margin-bottom: 12px;
}

.hero-action__item .text-small {
	grid-column-start: 1;
	grid-column-end: 3;
	max-width: 150px;
	align-self: flex-start;
}


.hero-action__item .text-small {
	font-size: clamp(0.875rem, 0.6667rem + 0.2778vw, 1rem);
	font-style: normal;
	font-weight: 600;
	line-height: 130%;
	letter-spacing: -1.12px;
}

.hero-action__item .text-large {
	font-size: clamp(1.125rem, 0.0833rem + 1.3889vw, 1.75rem);
	font-weight: 600;
	line-height: 100%;
	letter-spacing: -1.96px;
	color: var(--black);
}

/* SECTION PARTNERS TOP */

.partners {
	margin-bottom: 10rem;
	border: 1px solid var(--gray100);
	display: grid;
	grid-template-columns: 1fr 1fr;
	align-items: stretch;
}

.partners-title {
	display: flex;
	align-items: center;
	padding: 6.25rem 3.125rem;
	max-width: 36.375rem;
}

.partners-day__title {
	border-top: 1px solid var(--gray100);
	padding: 3.125rem;
}

.partners-general {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 6.25rem 3.125rem;
	border-left: 1px solid var(--gray100);
}

.partners-general img {
	object-fit: contain;
}

.partners-day__list {
	display: grid;
	grid-template-columns: repeat(3,1fr);
	border-top: 1px solid var(--gray100);
	border-left: 1px solid var(--gray100);
}

.partners-day__item {
	display: flex;
	align-items: center;
	justify-content: center;
	border-right: 1px solid var(--gray100);
	padding: 30px;
}

.partners-day__item img {
	object-fit: contain;
}

.partners-day__item:last-child {
	border-right: none;
}

/* END SECTION PARTNERS TOP */
/* SECTION ADVANTAGES */


.advantages {
	margin-bottom: 160px;
}

.title-advantages {
	margin-bottom: 80px;
}

.advantages-list {
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	border-top: 1px solid var(--gray100);
	border-left: 1px solid var(--gray100);
	margin-bottom: 80px;
}

.advantages-item {
	padding: 30px;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	border-right: 1px solid var(--gray100);
	border-bottom: 1px solid var(--gray100);
	transition: 0.4s ease;
	cursor: pointer;
}

.advantages-icon {
	width: 66px;
	height: 66px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	background: var(--gray100);
	margin-bottom: 80px;
	transition: 0.4s ease;
}

.advantages-title {
	font-size: 30px;
	font-weight: 700;
	line-height: 120%;
	text-transform: uppercase;
	color: var(--black);
	margin-bottom: 24px;
	transition: 0.4s ease;
}

.advantages-text {
	font-size: 18px;
	line-height: 130%;
	letter-spacing: -0.72px;
	color: var(--gray400);
	transition: 0.4s ease;
}

/* END SECTION ADVANTAGES */

/* SECTION INVEST YOURSELF */
.invest {
	margin-bottom: 160px;
}

.title-invest {
	margin-bottom: 80px;
}

.invest-list {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 20px;
	margin-bottom: 80px;
}

.invest-item {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	padding: 40px;
	min-height: 440px;
	position: relative;
	overflow: hidden;
	cursor: pointer;
}

.invest-item--image {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top center;
}

.invest-title {
	font-size: 34px;
	font-weight: 700;
	line-height: 120%;
	letter-spacing: -1.36px;
	text-transform: uppercase;
	color: var(--white);
	margin-top: auto;
}

.invest-text {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: var(--pink);
	padding: 40px;
	font-size: 24px;
	font-weight: 500;
	line-height: 150%;
	letter-spacing: -0.96px;
	color: var(--black);
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	transform: translateY(-100%);
	transition: transform 0.4s ease;
}

.invest-text p {
	margin-bottom: 1rem;
}

.invest-text p:last-child {
	margin-bottom: 0;
}

.invest-item:hover .invest-text {
	transform: translateY(0);
}

.invest-item--image .result-title {
	color: var(--white);
}

/* END SECTION INVEST YOURSELF */

/* SECTION ORGANIZERS */
.organizers {
	margin-bottom: 160px;
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 24px 20px;
}

.title-organizers {
	margin-bottom: 30px;
}

.organizers-block {
	order: 2;
}

.organizers-text {
	font-size: 24px;
	font-weight: 400;
	line-height: 150%;
	letter-spacing: -0.96px;
	color: var(--gray400);
}

.organizers-numbers {
	padding: 40px;
	background: var(--black);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	order: 1;
	grid-row-start: 1;
	grid-row-end: 3;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
}

.organizers-numbers__title {
	font-size: 90px;
	font-weight: 800;
	line-height: 100%;
	letter-spacing: -3.6px;
	text-transform: uppercase;
	color: var(--pink);
	padding: 50px 50px 20px;
	background: var(--white);
}

.organizers-numbers__text {
	color: var(--black);
	font-size: 24px;
	font-weight: 600;
	line-height: 150%;
	letter-spacing: -0.96px;
	background: var(--white);
	padding: 0 50px 50px;
}

.organizers-list {
	grid-column-start: 2;
	display: grid;
	order: 3;
}

.organizers-item {
	background: var(--white);
	padding: 30px 40px;
	border: 1px solid var(--gray200);
	border-bottom: none;
}

.organizers-item:last-child {
	border-bottom: 1px solid var(--gray200);
}

.organizers-number {
	display: inline-flex;
	column-gap: 20px;
	align-items: center;
	font-size: 60px;
	font-weight: 600;
	line-height: 100%;
	letter-spacing: -2.4px;
	text-transform: uppercase;
	margin-bottom: 20px;
}

.organizers-icon {
	background: var(--gray100);
	display: inline-flex;
	align-items: center;
	justify-content: center;
	flex: 0 0 50px;
	width: 50px;
	height: 50px;
}

/* END ORGANIZERS */

/* SECTION ABOUT */
.about {
	margin-bottom: 160px;
	display: grid;
	grid-template-columns: 1fr 1fr;
}

.about-block {
	padding: 100px 50px;
}

.title-about {
	margin-bottom: 30px;
}

.about-subtitle {
	font-size: 34px;
	font-weight: 700;
	line-height: 120%;
	letter-spacing: -1.36px;
	text-transform: uppercase;
	margin-bottom: 50px;
}

.about-text {
	font-size: 24px;
	font-weight: 400;
	line-height: 150%;
	letter-spacing: -0.96px;
	color: var(--gray400);
}

.about-text p {
	margin-bottom: 1rem;
}

.about-text p:last-child {
	margin-bottom: 0;
}

.about-video {
	grid-area: 2 span;
	position: relative;
}

.about-video .hero-video__button {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 10;
}

.about-video::before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../summit/img/icon_play.svg) center no-repeat;
	z-index: 10;
}

.about-video img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}


/* END SECTION ABOUT */

/* SECTION PROGRAMS */

.program {
	padding-bottom: 160px;
}

.program-header {
	text-align: center;
	margin-bottom: 80px;
}

.title-program span {
	color: var(--pink);
}

.program-body {
	position: relative;
	display: flex;
	flex-direction: column;
	row-gap: 0;
}

.program-body::before {
	content: '';
	position: absolute;
	left: 50%;
	top: 48px; 
	bottom: 0;
	width: 2px;
	background:  #f6f8f9;
	transform: translateX(-50%);
	z-index: 0;
}

.program__item-speaker:only-child {
  grid-column: 1 / -1;
}

.program__row {
	display: grid;
	grid-template-columns: 1fr 80px 1fr;
	align-items: center;
	margin-bottom: 40px;
	position: relative;
}

.program__left {
	grid-column: 1;
	grid-row: 1;
	display: flex;
	justify-content: flex-end;
	padding-right: 40px;
}

.program__right {
	grid-column: 3;
	grid-row: 1;
	display: flex;
	justify-content: flex-start;
	padding-left: 40px;
}

.program__icon-cell {
	grid-column: 2;
	grid-row: 1;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	z-index: 1;
}

.program__item-content {
	background: #f6f8f9;
	padding: 30px;
	display: flex;
	flex-direction: column;
	row-gap: 30px;
	max-width: 810px;
	width: 100%;
}

.program__item-time {
	display: inline-flex;
	align-items: center;
	column-gap: 20px;
	font-weight: 700;
	font-size: 28px;
	line-height: 1.2;
	letter-spacing: -0.04em;
	text-transform: uppercase;
	color: #000;
}

.program__item-title {
	font-weight: 800;
	font-size: 38px;
	line-height: 120%;
	letter-spacing: -0.04em;
	text-transform: uppercase;
	color: #000;
}

.program__item:has(.program__item-subtitle) .program__item-title {
	margin-bottom: 20px;
}

.program__item-subtitle {
	font-weight: 600;
	font-size: 24px;
	line-height: 150%;
	letter-spacing: -0.04em;
	color: #8e8e93;
}

.program__item-speakers {
	padding-top: 30px;
	border-top: 1px solid #d8dadb;
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 30px;
}

.program__item-speaker {
	display: flex;
	align-items: center;
	column-gap: 30px;
}

.program__item-speaker-image {
	flex: 0 0 96px;
}

.program__item-speaker-text {
	font-weight: 600;
	font-size: 24px;
	line-height: 150%;
	letter-spacing: -0.04em;
	color: #000;
}

.program__item-speaker-text span {
	font-weight: 400;
	color: #8e8e93;
}

/* END SECTION PROGRAMS */

/* SECTION TIME */
.time {
	margin-bottom: 160px;
}

.title-time {
	margin-bottom: 80px;
}

.time-list {
	display: grid;
	grid-template-columns: repeat(3,1fr);
	gap: 20px;
	margin-bottom: 80px;
}

.time-image {
	position: relative;
	overflow: hidden;
	margin-bottom: 30px;
	height: 300px;
}

.time-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.time-image .hero-video__button {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	cursor: pointer;
}

.time-title {
	font-size: 34px;
	font-weight: 700;
	line-height: 120%;
	letter-spacing: -1.36px;
	text-transform: uppercase;
}

/* END SECTION TIME /

/* SECTION BRANDS */

.brands-subtitle {
	text-align: center;
}

.title-brands {
	text-align: center;
	max-width: 59.5625rem;
	margin: 0 auto 80px;;
}

.title-brands span {
	color: var(--pink);
}

.brands-subtitle {
	text-align: center;
}

.brands-block__image {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 68px;
	border-left: 1px solid var(--gray200);
	border-right: 1px solid var(--gray200);
}

.brands-block__image img {
	max-height: 175px;
	height: 100%;
	width: 100%;
	object-fit: contain;
}

.brands-day__list {
	display: grid;
	grid-template-columns: repeat(3,1fr);
	border-left: 1px solid var(--gray200);
}

.brands-day__item {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 60px;
	border-right: 1px solid var(--gray200);
}

.brands-block__title {
	padding: 60px;
	text-align: center;
	background: var(--gray50);
	font-size: 34px;
	font-weight: 700;
	line-height: 120%;
	letter-spacing: -1.36px;
	text-transform: uppercase;
	border: 1px solid var(--gray200);
}

.brands-list {
	display: grid;
	grid-template-columns: repeat(6,1fr);
	border-top: 1px solid var(--gray100);
	border-left: 1px solid var(--gray100);
	margin-bottom: 80px;
}

.brands-item {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 24px;
	border-right: 1px solid var(--gray100);
	border-bottom: 1px solid var(--gray100);
}

.brands-item img {
	object-fit: contain;
}


.coaches {
	margin-bottom: 160px;
}

.coaches-list {
	margin-bottom: 80px;
	display: grid;
	grid-template-columns: repeat(4, 1fr);
}

.coaches-item {
	display: flex;
	flex-direction: column;
	height: 100%;
	padding: 0 10px;
	margin-bottom: 20px;
}

.coaches-item.hidden {
	display: none;
	visibility: hidden;
	opacity: 0;
}

.coaches-image {
	margin-bottom: 26px;
	height: 430px;
	overflow: hidden;
}

.coaches-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: top;
}

.coaches-header {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 80px;
	gap: 1rem;
}

.coaches-title {
	font-size: 34px;
	font-weight: 700;
	line-height: 120%;
	letter-spacing: -1.36px;
	text-transform: uppercase;
}

.coaches-arrows {
	display: flex;
	align-items: center;
	gap: 2px;
}

.slick-arrow { 
	width: 60px;
	height: 60px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	cursor: pointer;
	background: var(--hgray);
	transition: 0.4s ease;
}

.slick-arrow:hover {
	background: var(--black);
}

.slick-arrow:hover svg path {
	stroke: var(--white);
}

.team {
	margin-bottom: 160px;
}

.team-header {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 1rem;
	margin-bottom: 80px;
}

.title-team {
	margin-bottom: 20px;
}

.team-arrows {
	display: flex;
	align-items: center;
	gap: 2px;
}

.team-list {
	margin: 0 -10px;
	width: calc(100% + 20px);
}

.team-item {
	display: flex;
	flex-direction: column;
	height: 100%;
	padding: 0 10px;
}

.team-image {
	margin-bottom: 20px;
}

.team-image img {
	width: 100%;
	object-fit: cover;
}

.team-title {
	font-size: 34px;
	font-weight: 700;
	line-height: 120%;
	letter-spacing: -1.36px;
	text-transform: uppercase;
	margin-bottom: 12px;
}

.team-text {
	font-size: 24px;
	line-height: 150%;
	letter-spacing: -0.96px;
	color: var(--gray);
}

.tariff {
	margin-bottom: 160px;
}

.tariff-wrapper {
	display: grid;
	grid-template-columns: 1fr 1fr;
}

.tariff-info {
	border: 1px solid var(--lgray);
}

.tariff-header {
	display: flex;
	align-items: center;
	border-bottom: 1px solid var(--lgray);
}

.tariff-header__titles {
	padding: 34px 110px 34px 50px;
	border-right: 1px solid var(--lgray);
}

.tariff-header__price {
	padding: 0 26px;
	font-size: 40px;
	font-weight: 500;
	line-height: 100%;
	letter-spacing: -2.8px;
	color: var(--black);
}

.tariff-header__price span {
	font-size: 20px;
	font-weight: 600;
	line-height: 100%;
	letter-spacing: -1.4px;
}

del {
	position: relative;
	color: var(--gray-300);
	text-decoration: none;
	margin-right: 8px;
}

del:before {
	content: "";
	border-bottom: 3px solid red;
	position: absolute;
	width: 100%;
	height: 50%;
	transform: rotate(-12deg);
}

.tariff-body {
	padding: 80px 160px 80px 50px;
}

.tariff-body__content h3 {
	margin-bottom: 40px;
}

.tariff-body__content ul {
	display: flex;
	flex-direction: column;
	gap: 25px;
}

.tariff-body__content ul li {
	padding-left: 42px;
	position: relative;
	color: var(--gray);
	font-size: 18px;
	line-height: 130%;
	letter-spacing: -0.72px;
}

	.tariff-body__content ul li::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 26px;
	height: 26px;
	border-radius: 4px;
	background: var(--pink) url(../assets3/img/icon_check.svg) center no-repeat;
}

.tariff-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.members {
	margin-bottom: 160px;
}

.members-header {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 80px;
	gap: 1rem;
}

.members-arrows {
	display: flex;
	align-items: center;
	gap: 2px;
}

.members-list {
	width: calc(100% + 20px);
	margin: 0 -10px 20px;
}

.members-item {
	display: flex !important;
	flex-direction: column;
	align-items: center;
	text-align: center;
	height: 100%;
	background: var(--elgray);
	padding: 60px;
	margin: 0 10px;
}

.members-image {
	width: 176px;
	height: 176px;
	border-radius: 100%;
	overflow: hidden;
	margin-bottom: 50px;
	border: 2px solid var(--white);
}

.members-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.members-name {
	font-size: 30px;
	font-weight: 700;
	line-height: 120%;
	letter-spacing: -1.36px;
	text-transform: uppercase;
	margin-bottom: 12px;
}

.members-state {
	font-size: 24px;
	line-height: 150%;
	letter-spacing: -0.96px;
	color: var(--gray);
}

.members-all {
	background: var(--elgray);
	padding: 60px;
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
}

.members-all .button {
	margin-top: 40px;
}

.members-all__title {
	font-size: 34px;
	font-weight: 700;
	line-height: 120%;
	letter-spacing: -1.36px;
	text-transform: uppercase;
	margin-bottom: 60px;
}

.members-all__list {
	display: grid;
	grid-template-columns: repeat(8, 1fr);
	gap: 16px;
}

.members-all__image {
	width: 148px;
	height: 148px;
	border-radius: 100%;
	overflow: hidden;
	margin-bottom: 50px;
	border: 4px solid var(--white);
	display: block;
}

.members-all__image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.calendar {
	padding: 0 0 160px;
}

.title-calendar span {
	color: var(--pink);
}

.calendar-header {
	text-align: center;
	margin-bottom: 80px;
}

.calendar-body {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 32px;
	margin-bottom: 32px;
}

.calendar-item {
	padding: 30px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	height: 100%;
	min-height: 406px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.calendar-item__header {
	display: flex;
	align-items: start;
	justify-content: space-between;
}

.calendar-item__logo {
	flex: 0 0 100px;
}

.calendar-item__number {
	font-weight: 700;
	font-size: 68px;
	line-height: 1.2;
	letter-spacing: -0.04em;
	text-transform: uppercase;
	color: rgba(255, 255, 255, 0.1);
}

.calendar-item__footer {
	display: flex;
	align-items: end;
	justify-content: space-between;
}

.calendar-item__title {
	font-weight: 800;
	font-size: clamp(2rem, -2.5058rem + 7.2674vw, 5.125rem);
	line-height: 1.2;
	letter-spacing: -0.04em;
	text-transform: uppercase;
	color: #fff;
}

.calendar-item__info {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex: 1 1 auto;
	column-gap: 30px;
}

.calendar-item:has(.calendar-item__title) .calendar-item__info {
	justify-content: end;
}

.calendar-item__info-value {
	display: inline-flex;
	align-items: center;
	column-gap: 10px;
	font-weight: 700;
	font-size: clamp(1.5rem, 0.2384rem + 2.0349vw, 2.375rem);
	line-height: 1.2;
	letter-spacing: -0.04em;
	text-transform: uppercase;
	color: #fff;
}

.calendar-item__info-value svg {
	flex: 0 0 40px;
}

.calendar-item:last-child {
	grid-column: 1 / 4;
}

.one-place {
	background: #0a0a0b;
	padding: 120px 60px;
	margin-bottom: 160px;
}

.one-place__header {
	text-align: center;
	margin-bottom: 80px;
}

.title-one-place {
	color: var(--white);
}

.title-one-place span{
	color: var(--pink);
}

.one-place__body {
	display: grid;
	grid-template-columns: 518px 1fr 518px;
	gap: 32px;
}

.one-place__item {
	padding: 30px;
	display: flex;
	align-items: end;
	min-height: 205px;
	height: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.one-place__content {
	display: flex;
	flex-direction: column;
	row-gap: 30px;
}

.one-place__title {
	font-weight: 800;
	font-size: 38px;
	line-height: 120%;
	letter-spacing: -0.04em;
	text-transform: uppercase;
	color: #fff;
}

.one-place__item:nth-child(1) {
	grid-column: 1 / 3;
	grid-row: 1 / 3;
	min-height: 721px;
}

.one-place__item:nth-child(2) {
	grid-column: 3 / 4;
	grid-row: 1 / 2;
	background: #ff5e65;
}

.one-place__item:nth-child(3) {
	grid-column: 3 / 4;
	grid-row: 2 / 3;
	min-height: 484px;
}

.one-place__item:nth-child(4) {
	grid-column: 1 / 2;
	grid-row: 3 / 4;
	background: #fff;
}

.one-place__item:nth-child(5) {
	grid-column: 2 / 4;
	grid-row: 3 / 4;
	background: #1e1e1f;
}

.one-place__item:nth-child(1) .one-place__title {
	font-size: 82px;
}

.one-place__item:nth-child(4) .one-place__title {
	color: #000;
}

.reviews {
	margin-bottom: 160px;
}

.reviews-header {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 1rem;
	margin-bottom: 80px;
}

.reviews-arrows {
	display: flex;
	align-items: center;
	gap: 2px;
}

.reviews-list {
	width: calc(100% + 20px);
	margin: 0 -10px;
}

.reviews-item {
	background: var(--elgray);
	padding: 50px;
	display: flex !important;
	flex-direction: column;
	align-items: center;
	text-align: center;
	height: 100%;
	margin: 0 10px;
}

.reviews-image {
	width: 104px;
	height: 104px;
	border-radius: 100%;
	overflow: hidden;
	margin-bottom: 16px;
}

.reviews-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.reviews-name {
	font-size: 34px;
	font-weight: 700;
	line-height: 120%;
	letter-spacing: -1.36px;
	text-transform: uppercase;
	margin-bottom: 16px;
}

.video-image {
	position: relative;
	width: 176px;
	height: 176px;
}

.video-image::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.6);
}

.video-image::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../assets3/img/icon_play.svg) center/44px no-repeat;
}

.site-header .container {
	z-index: 10;
	position: relative;
}

.reviews-text {
	font-size: 24px;
	line-height: 150%;
	letter-spacing: -0.96px;
	color: var(--gray);
}

.burger-menu {
	background: transparent;
	border: none;
	display: none;
	flex-direction: column;
	justify-content: space-between;
	padding: 0;
	background: var(--white);
	padding: 10px;
	row-gap: 10px;
}

.burger-menu__line {
	height: 1px;
	background: var(--black);
	width: 24px;
	display: block;
	transition: 0.4s ease;
}

.burger-active .burger-menu__line:nth-child(1) { 
	transform: rotate(45deg);
    transform-origin: 0px 0px;
}

.burger-active .burger-menu__line:nth-child(2) {
	opacity: 0;
	visibility: hidden;
}

.burger-active .burger-menu__line:nth-child(3) { 
	transform: rotate(-45deg);
    transform-origin: -7px 0px;
}

.mobile-menu {
	position: absolute;
	top: 0px;
	left: 0;
	width: 100%;
	height: 100vh;
	overflow-y: scroll;
	background: var(--white);
	z-index: 9999;
	transition: 0.4s ease;
	transform: translateX(-100%);
	padding: 150px 24px 40px 24px;
	z-index: 1;
}

.mobile-menu.active {
	transform: translateX(0%);
}

.mobile-list {
	display: flex;
	flex-direction: column;
}

.mobile-link {
	padding: 26px 0;
	border-bottom: 1px solid var(--lgray);
	font-size: 18px;
	font-weight: 600;
	line-height: 100%;
	letter-spacing: -0.72px;
	display: block;
	color: var(--black);
}

.mobile-active {
	overflow: hidden;
}

.popup {
	display: none;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	transition: visibility 0s linear 0.25s, opacity 0.25s 0s, transform 0.25s;
	background: rgba(13, 15, 26, 0.78);
	z-index: 100;
}

.popup.active {
	display: block;
}

.wpcf7-not-valid-tip {
	position: absolute;
	top: -26px;
	left: 30px;
}

.modal-content {
    position: absolute;
    top: 50%;
    left: 0;
	right: 0;
	margin: 0 auto;
    transform: translateY(-50%);
	max-width: 1276px;
	padding: 80px;
	background: var(--white);
}

.popup-video .modal-content {
	max-width: 860px;
	padding: 0;
	background: rgba(0,0,0,0.5);
	min-height: 500px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.popup-video .popup-content {
	width: 100%;
}

.popup-video .popup-close {
	background: #FFF;
}

.popup-video iframe {
	width: 100%;
}

.modal-video {
	padding: 0;
	max-width: 480px
}

.modal-video .mejs-container,
.modal-video .wp-video-shortcode video, 
.modal-video video.wp-video-shortcode {
	height: 560px !important;
}

.modal-video .popup-close {
	background: var(--white);
	width: 60px;
	height: 60px;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 100;
}

.wp-video,
.mejs-container {
	width: 100% !important;
}

.popup-title {
	color: var(--black);
	margin-bottom: 40px;
}

.popup-subtitle {
	font-size: 24px;
	font-weight: 600;
	line-height: 100%;
	color: var(--black);
	margin-bottom: 20px;
}

.popup-text {
	font-size: 18px;
	line-height: 130%;
	letter-spacing: -0.72px;
	color: var(--gray);
}

.popup-close {
    position: absolute;
	top: 24px;
	right: 24px;
    text-align: center;
    cursor: pointer;
	z-index: 10;
	padding: 0;
	background: transparent;
	border: none;
}

.mejs-container {
  width: 100% !important;
  height: auto !important;
  padding-top: 57%;
}
.mejs-overlay, .mejs-poster {
  width: 100% !important;
  height: 100% !important;
}
.mejs-mediaelement video {
  position: absolute;
  top: 0; left: 0; right: 0; bottom: 0;
  width: 100% !important;
  height: 100% !important;
}

.icon_close  { 
	display: inline-flex;
	width: 30px;
	height: 30px;
	flex: 0 0 30px;
	background: url(img/close.svg) center no-repeat;
}

.modal-content .wpcf7-form {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 10px;
}

.form-field label span {
	display: flex;
}

.form-field input,
.form-field select {
	border: 1px solid var(--gray200);
	padding: 30px;
	font-size: 24px;
	line-height: 150%;
	letter-spacing: -0.96px;
	color: var(--black);
	display: flex;
	width: 100%;
	flex: 1;
}

.form-field__company,
.form-field__submit {
	grid-column: 1 / -1;
}

.form-field__submit {
	margin-top: 50px;
}

.form-field input::placeholder {
	color: var(--gray);
}

.wpcf7-submit {
	border: none;
}

.body--lock {
	overflow: hidden;
}

.title-tickets {
	margin-bottom: 24px;
}

.tickets-timer__text {
	margin-bottom: 26px;
}

.countdown-timer {
	display: flex;
	align-items: center;
	justify-content: center;
}

.countdown-item {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 10px;
	border: 1px solid var(--white, #FFF);
	background: var(--pink, #F9DB4E);
	padding: 14px 30px;
	max-width: 170px;
	width: 100%;
}

.countdown-item span:first-child {
	font-size: 40px;
	font-weight: 500;
	line-height: 1;
	letter-spacing: -2.8px;
}

.countdown-item span {
	font-size: 20px;
	font-weight: 500;
	line-height: 100%;
	letter-spacing: -1.4px;
}

@media (max-width: 1600px) {
	.container { padding: 0 1.5rem; }
	.header-right { padding-left: 50px;}
}

@media (max-width: 1440px) {
	.header-right .menu-list { gap: 50px; }
	.footer-text { font-size: 22px; }
	.footer-contacts { gap: 30px; }
	.hero-action__item { padding: 1rem; gap: 0.5rem; }
	.hero-item { padding: 70px 12px 30px; }
	.hero-action__item:has(.text-small) { padding: 1rem; }
}

@media (max-width: 1380px) {
	.calendar-body { grid-template-columns: 1fr 1fr; }
	.calendar-item:nth-child(3) { grid-column: 1 / 3; }
	.calendar-item:last-child { grid-column: 1 / 3; }
	.program__item-speakers { grid-template-columns: 1fr; }
}

@media (max-width: 1280px) {
	.header-logo { padding-block: 16px; }
	.hero-title { margin-bottom: 24px; }
	.hero-action__item img { width: 30px; flex: 0 0 30px; }
	.button { padding: 30px; }
	.about-block { padding: 60px 30px; }
	.about-subtitle { font-size: 24px; margin-bottom: 30px; }
	.site-main { padding: 6.25rem 0; }
	.partners, .advantages, .program, .tickets, .about, .organizers, .invest, .time { margin-bottom: 6.25rem; }
	.brands-block__image { padding: 0px; padding-bottom: 30px; }
	.brands-day__item { padding: 20px; }
	.brands-item { padding: 1rem; }
	.hero-info { padding-bottom: 24px; }
	.image-brand { height: auto !important; }
	.one-place__body { grid-template-columns: 1fr 1fr 1fr; }
}

@media (max-width: 1200px) {
	.hero-title { font-size: calc((100vw - 20rem)/(75 - 20) * (4 - 2) + 2rem); }
	.one-place__item:nth-child(1) .one-place__title { font-size: 62px; }
}

@media (max-width: 1024px) {
	.burger-menu { display: flex; order: 3; }
	.header-right, .header-left { display: none; }
	.header-lang { order: 1; position: static; transform: none; }
	.header-logo { order: 2; }
	.advantages-list { grid-template-columns: repeat(2, 1fr); }
	.advantages-item { padding: 30px; }
	.footer-info { flex-direction: column; align-items: flex-start; }
	.footer-contacts { flex-direction: column; align-items: flex-start; }
	.coaches-list { grid-template-columns: 1fr 1fr; row-gap: 1rem; }
}

@media(max-width: 991px) {
	.hero { min-height: auto; grid-template-columns: 1fr; grid-template-rows: auto; }
	.hero-action__item .text-large { letter-spacing: -0.8px; }
	.brands-list { grid-template-columns: repeat(5,1fr); }
	.organizers { grid-template-columns: 1fr; }
	.organizers-block { order: 1; }
	.organizers-list { grid-column-start: 1; order: 2; }
	.organizers-numbers { order: 3; grid-row: span 2; }
	.hero-action__item:has(.text-small) { margin: 0 auto; width: 100%; }
	.hero-action__item .text-small { max-width: 180px; }
	.hero-right { grid-template-columns: 1fr; }
	.hero-video { order: 2; height: 708px; }
	.hero-action__list { order: 1; width: 100%; }
	.hero-title { text-align: center; }
	.calendar { padding: 0 0 6.25rem; }
	.calendar-item__info-value { font-size: 18px; }
	.one-place { margin: 0 -1.5rem; }
	.one-place__body { grid-template-columns: 1fr; }
	.one-place__item:nth-child(1) { grid-column: 1 / 2; grid-row: auto; }
	.one-place__item:nth-child(2) { grid-column: 1 / 2; grid-row: auto; }
	.one-place__item:nth-child(3) { grid-column: 1 / 2; grid-row: auto; }
	.one-place__item:nth-child(4) { grid-row: auto; grid-column: 1 / 2; }
	.one-place__item:nth-child(5) { grid-row: auto; grid-column: 1 / 2; }
	.program { margin-top: 3.75rem; padding-bottom: 0; }
	.program__row { grid-template-columns: 40px 1fr; margin-left: -20px;  margin-bottom: 30px; }
	.program-body::before { left: 0; transform: none; }
	.program__icon-cell { grid-column: 1; }
	.program__left, .program__right { grid-column: 2; padding-right: 0; padding-left: 10px; }
	.program__item-content { padding: 10px; row-gap: 10px; max-width: inherit; }
	.program__item-time { font-size: 18px; }
	.program__item-speakers { gap: 20px; }
	.program__item-time svg { flex: 0 0 20px; }
	.program__item-title { font-size: 20px; }
	.program-header { margin-bottom: 40px; }
	.organizers-numbers { min-height: 400px; padding: 10px; }
}

@media(max-width: 767px) {
	.brands-list { grid-template-columns: repeat(4,1fr); }
	.site-main { padding: 3.75rem 0; }
	.partners,  .program, .tickets, .about, .organizers, .invest, .time { margin-bottom: 3.75rem; }
	.brands-block__title { font-size: 20px; padding: 18px; }
	.about { grid-template-columns: 1fr; }
	.about-video { order: 2; min-height: 350px; }
	.about .button { order: 3; }
	.organizers-block { margin-bottom: 1rem; }
	.organizers-list { margin-bottom: 1.5rem; }
	.organizers-numbers__title { padding: 20px 20px 16px; }
	.organizers-numbers__text { padding: 0 20px 20px; }
	.organizers-numbers { order: 2; }
	.organizers-list { order: 3; }
	.calendar { padding-bottom: 30px; }
	.calendar-header { margin-bottom: 20px; }
	.calendar-item__logo { flex: 0 0 50px; }
	.calendar-item__number { font-size: 32px; }
	.calendar-body { grid-template-columns: 1fr; row-gap: 10px; margin-bottom: 10px; }
	.calendar-item:nth-child(3), .calendar-item:last-child { grid-column: 1 / 2; }
	.calendar-item__footer { flex-direction: column; align-items: stretch; row-gap: 40px; }
	.calendar-item:has(.calendar-item__title) .calendar-item__info { justify-content: space-between; }
	.one-place { padding: 55px 24px; }
	.one-place__header { margin-bottom: 20px; }
	.one-place__item { min-height: 100px; justify-content: center; text-align: center; }
	.one-place__item:nth-child(1) .one-place__title, .one-place__title { font-size: 24px; }
	.one-place__item:nth-child(1) { min-height: 210px; }
	.one-place__body { row-gap: 10px; }
	.one-place__item:nth-child(3) { min-height: 210px; }
	.one-place__content { row-gap: 10px; }
	.one-place__content { align-items: center; }
	.one-place__icon { max-width: 22px; }
}

@media(max-width: 640px) {
	h1, .page-title { font-size: 60px; line-height: 100%; }
	h2, .section-title { font-size: 30px; line-height: 100%; letter-spacing: -1.2px;}
	h3, .block-title { font-size: 26px; line-height: 120%; letter-spacing: -1.04px;}
	.button { font-size: 18px; letter-spacing: 1.08px; padding: 30px; }
	.section-subtitle { font-size: 20px; letter-spacing: 4px; line-height: 100%; margin-bottom: 12px; }
	.hero-title { margin-bottom: 22px; font-size: 48px; }
	.header-logo { padding: 16px 20px 10px 20px; line-height: 1; }
	.header-logo a { max-width: 110px; }
	.header-logo::after { border-width: 16px 70px 0 70px; }
	.hero-list { grid-template-columns: 1fr 1fr; }
	.hero-item { border-bottom: 1px solid var(--gray100); }
	.hero-action__list { grid-template-columns: 1fr; }
	.hero-action__item { flex-direction: row; justify-content: start; }
	.hero-action__item .text-wrapper { align-items: start; row-gap: 8px; text-align: start; }
	.hero-text { font-size: 14px; line-height: 130%;  }
	.hero-subtitle { margin-bottom: 22px; }
	.plus-minus { height: 40px; flex: 0 0 40px; }
	.footer .footer-title { margin-bottom: 40px; }
	.footer-phone__wrapper { flex-direction: column; align-items: flex-start; }
	.footer-text { font-size: 18px; letter-spacing: -0.72px; }
	.footer-subtitle { font-size: 16px; letter-spacing: -0.64px; }
	.footer-line { display: none; }
	.footer-copyright { padding: 30px 0; flex-direction: column; align-items: flex-start; gap: 20px; }
	.modal-content { padding: 30px 24px; margin: 0 12px; }
	.popup-subtitle { font-size: 18px; }
	.popup-text { font-size: 16px; }
	.wpcf7-form-control-wrap { display: flex; }
	.form-input { display: flex; flex: 1; padding: 20px 18px; font-size: 18px; letter-spacing: -0.72px; width: 100%; }
	.modal-video { padding: 0; }
	.modal-video .popup-close { width: 40px; height: 40px; top: 20px; right: 20px; }
	.modal-video .mejs-container, .modal-video .wp-video-shortcode video,  .modal-video video.wp-video-shortcode { height: 480px !important; }
	.site-header::before { width: 100%; }
	.about-block { padding: 30px 16px; border-right: 1px solid var(--gray200);}
	.about-subtitle { font-size: 21px; }
	.about-text { font-size: 18px; }
	.organizers-item { font-size: 24px; padding: 16px; }
	.organizers-numbers__title { font-size: 48px; }
	.organizers-text { font-size: 18px; }
	.brands-day__list { grid-template-columns: 1fr; }
	.brands-day__item { border-bottom: 1px solid var(--gray200); }
	.brands-day__item:last-child { border-bottom: none; }
	.brands-list { grid-template-columns: repeat(2, 1fr); }
	.modal-content .wpcf7-form { grid-template-columns: 1fr; }
	.form-field__submit { margin-top: 20px; }
	.form-field input, .form-field select { font-size: 16px; line-height: 26px; padding: 16px; }
	.popup-title { margin-bottom: 20px; font-size: 20px; }
	.hero-partner { grid-template-columns: 105px 1fr; gap: 24px; border: none;  }
	.hero-partner__title { border: none; padding: 40px 0 40px 24px; }
	.hero-partner__logo { padding: 0; max-width: 255px; margin-left: auto; }
	.calendar-item { padding: 10px; min-height: 210px; } 
	.calendar-item:last-child { min-height: 260px; }
	.calendar-item__title { font-size: 24px; }
	.program__item-speaker { column-gap: 10px; }
	.program__item-speaker-image { flex: 0 0 56px; }
	.program__item-speaker-text { font-size: 16px; }
	.program__item-subtitle { font-size: 16px; }
}

.site-main--thanks {
	padding: 0;
}

.summit-thanks {
	height: 100vh;
	display: grid;
	grid-template-columns: 50% 50%;
}

.summit-thanks__image {
	grid-column: 2;
	grid-row: 1 / 3;
}

.summit-thanks__image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.summit-thanks__content {
	grid-column: 1;
	grid-row: 1 / 2;
	padding: 160px 60px;
	display: flex;
	flex-direction: column;
	row-gap: 60px;
}

.summit-thanks .summit-thanks__list {
	grid-column: 1;
	grid-row: 2 / 3;
	grid-template-columns: repeat(3, 1fr);
	width: 100%;
	border-top: 1px solid var(--gray100);
	border-left: none;
}

.summit-thanks__list .hero-action__item {
	border-right: 1px solid var(--gray100);
	border-bottom: none;
	display: flex;
}

.hero-action__item:has(.text-small) .text-large,
.hero-action__item:has(.text-small) img,
.hero-action__item .text-small {
	align-self: center;
}

.summit-thanks__title {
	font-weight: 800;
	font-size: clamp(3.125rem, -0.0151rem + 5.0647vw, 6.0625rem);
	line-height: 100%;
	text-transform: uppercase;
	color: #0d0f1a;
}

.summit-thanks__title span {
	color: var(--pink);
}

.summit-thanks__text {
	font-weight: 600;
	font-size: 28px;
	line-height: 100%;
	letter-spacing: -0.04em;
	color: #0d0f1a;
}

@media(max-width: 991px) {
	.summit-thanks { height: auto; grid-template-columns: 1fr; }
	.summit-thanks__content { order: 1; grid-row: auto; text-align: center; padding: 40px 24px; row-gap: 20px; }
	.summit-thanks__image { order: 2; grid-row: auto; grid-column: 1; }
	.summit-thanks .summit-thanks__list { order: 3; grid-row: auto; margin: 0; }
	.summit-thanks .summit-thanks__list { grid-template-columns: 1fr; }
	.summit-thanks__title { font-size: 38px; }
	.summit-thanks__text { font-size: 18px; }
	.summit-thanks__list .hero-action__item { border-bottom: 1px solid var(--gray100); border-right: none; }
}